<?php
header("Content-Type: text/xml");

$to = htmlspecialchars($_POST['tocall'] ?? '');
$callerId = htmlspecialchars($_POST['callerid'] ?? '');

echo "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n";
?>
<Response>
  <Dial record="record-from-answer-dual" callerId="<?php echo $callerId; ?>"> <Number statusCallbackEvent="completed"
          statusCallback='https://havenclean.me/haven/Anil_changes/events.php'
          statusCallbackMethod='POST'><?php echo $to; ?></Number></Dial>
</Response>
